body
{background-color: darkslategray;
 margin: 3%;
 font-style: normal;
 font-family: “Comic Sans MS”, Verdana, Arial, Helvetica, 
              sans-serif;
 font-size: 12pt}

h1
{font-family: “Comic Sans MS”, Verdana, Arial, Helvetica, 
              sans-serif;
 color: gold}

h2
{font-family: “Comic Sans MS”, Verdana, Arial, Helvetica, 
              sans-serif;
 color: goldenrod}

p
{font-style: normal;
 font-family: “Comic Sans MS”, Verdana, Arial, Helvetica, 
              sans-serif;
 font-size: 12pt;
 color: goldenrod}

table
{background-color: black;
 color: gold;
 border: ridge;
 width: 370px}

form
{color: goldenrod;
 width: 354px}

legend
{color: gold}

a:link {font-family: arial; color: gold} 
a:active {font-family: arial; color: darkorange} 
a:visited {font-family: arial; color: goldenrod} 